module.exports = app => {
  const meeting = require("../controllers/meeting.controller.js");
  var router = require("express").Router();
  router.post("/add", meeting.add);
  router.post("/byid", meeting.byId);
  router.post("/delete", meeting.delete);
  router.post("/get_message", meeting.get_message);
  router.post("/get_single_message", meeting.get_single_message);
  router.post("/save_message", meeting.save_message);
  router.post("/get_know_report", meeting.get_know_report);
  router.post("/filter_knowledge_question", meeting.filter_knowledge_question);
  router.post("/knowledge_result_pagination", meeting.knowledge_result_pagination);
  router.post("/delete_meeting_chats", meeting.delete_meeting_chats);
  app.use('/meeting', router);
};
